[CentOS] yum upgrade 4.3 -> current ?

Karanbir Singh mail-lists at karan.org
Tue Jun 10 23:41:06 UTC 2008

Johnny Hughes wrote:
> Karanbir Singh wrote:
>> Matt Hyclak wrote:
>>> If it were me, I would download the latest yum+dependencies and 
>>> install them
>>> via rpm before trying to debug an old yum.
>> Absolutely. Make sure you get the newer yum with the 
>> yum-metadataparser,  That helps a lot with ram usage and also speed of 
>> the transactions.
> yum install yum-metadata-parser
$] rpm -qpR yum-2.4.3-4.el4.centos.noarch.rpm  | grep meta

should not need to install it manually, :D the latest released yum in c4 
has a direct dep on metadata-parser

Karanbir Singh : http://www.karan.org/  : 2522219 at icq

More information about the CentOS mailing list